{
  "name": "node-totorial",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start:dev": "nodemon ./bin/www",
    "test": "echo \"Error: no test specified\" && exit 1",
    "db:migrate": "./node_modules/.bin/sequelize db:migrate",
    "db:seed": "db:seed:all"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.18.2",
    "express": "^4.16.3",
    "morgan": "^1.9.0",
    "pg": "^7.4.1",
    "pg-hstore": "^2.3.2",
    "sequelize": "^4.37.0"
  },
  "devDependencies": {
    "nodemon": "^1.17.2",
    "sequelize-cli": "^2.4.0"
  }
}
